{
  "paths": [
    {
      "_path": "R/library/mvoutlier/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0951b2e520a7bf4b314741055d9534d68fc436ad316d2eac93206f36bc510612",
      "size_in_bytes": 667
    },
    {
      "_path": "R/library/mvoutlier/INDEX",
      "path_type": "hardlink",
      "sha256": "cb170b556af3734ea4a7573f8f10e146b7f44bed63a16be60d195ac060f501a4",
      "size_in_bytes": 2378
    },
    {
      "_path": "R/library/mvoutlier/MD5",
      "path_type": "hardlink",
      "sha256": "fd5afa537c16cab9ae06b9e3f196e8cf1e2d5b9717f96545a74f914450991588",
      "size_in_bytes": 2703
    },
    {
      "_path": "R/library/mvoutlier/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "30954564584053723afc1a88c9d813729ae2e9b6395e0ccc647c9bc9172eec82",
      "size_in_bytes": 1237
    },
    {
      "_path": "R/library/mvoutlier/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "208612220b126e6d37c8fd616cf4173bb02391c9fbee63c3603760dd82044a7c",
      "size_in_bytes": 310
    },
    {
      "_path": "R/library/mvoutlier/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "3759c424b95aeb711de8bc75c463e30bb5a07ead424356b52e3a415eb5fd287c",
      "size_in_bytes": 1137
    },
    {
      "_path": "R/library/mvoutlier/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "8b5bc11100d7670bd65ea8ef80524e9bff0d3d17d6f773cd1ed3df400059bf07",
      "size_in_bytes": 443
    },
    {
      "_path": "R/library/mvoutlier/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ebe4916cd2387451e3143b41c2a410c741ceedacfead8251e602f7997a4a428b",
      "size_in_bytes": 458
    },
    {
      "_path": "R/library/mvoutlier/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "1e77c254934cda787b6ab949438e8eb417a08e32a513b37711eb7436e5440841",
      "size_in_bytes": 771
    },
    {
      "_path": "R/library/mvoutlier/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "597dd6b0cb6ee8cac957bf3a77fe6461d06702e496b68f5b3da3730a588d3db8",
      "size_in_bytes": 1254
    },
    {
      "_path": "R/library/mvoutlier/R/mvoutlier",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/mvoutlier/R/mvoutlier.rdb",
      "path_type": "hardlink",
      "sha256": "8a8fc4526984ec57096bd46cd58fe69c99f4ebcc6c57068e2b8b3b2ec6b9ffc1",
      "size_in_bytes": 27128
    },
    {
      "_path": "R/library/mvoutlier/R/mvoutlier.rdx",
      "path_type": "hardlink",
      "sha256": "96b84501eef9dfe3fa58b89c61cde35c10ce039d1f64afb0ef02a7a1810edc3e",
      "size_in_bytes": 493
    },
    {
      "_path": "R/library/mvoutlier/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "619768db4e14b4e58cab33fcfd9ed1beaa5b59db37adad44a8426ad0b70b876e",
      "size_in_bytes": 660372
    },
    {
      "_path": "R/library/mvoutlier/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "79cadf0f5dbe35ff220a7532f99a4837416420ccf2b1beed50740b2f504cdf40",
      "size_in_bytes": 165
    },
    {
      "_path": "R/library/mvoutlier/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "6ba5145a701b5e1362586db78574fb5d6c29a594bf942bec39e40bceb7e3654a",
      "size_in_bytes": 286
    },
    {
      "_path": "R/library/mvoutlier/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "e82f78db06ad0dd7de92cc45a5f4d8e9132d28fe96ad3bab88433380bd95f8ab",
      "size_in_bytes": 557
    },
    {
      "_path": "R/library/mvoutlier/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "343dd54f737e6420cb9d7a2e9aa96ab6d583d3c25bbd8cfc51eabdbdd041e928",
      "size_in_bytes": 270
    },
    {
      "_path": "R/library/mvoutlier/help/mvoutlier.rdb",
      "path_type": "hardlink",
      "sha256": "4fcc3caca8c2e7b73927268af98c5ed0d51c9d6c342bfba27d744d00c9015053",
      "size_in_bytes": 90584
    },
    {
      "_path": "R/library/mvoutlier/help/mvoutlier.rdx",
      "path_type": "hardlink",
      "sha256": "24d67dd02652ebf91991a9fa36049952b932121832ccd2fdef9454bf335745e3",
      "size_in_bytes": 776
    },
    {
      "_path": "R/library/mvoutlier/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "9a4a56d473591259febf926a5db37b5454369b625ccb33280d20fa1cf9f0ab87",
      "size_in_bytes": 351
    },
    {
      "_path": "R/library/mvoutlier/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "8927ce6ae4a5f0dc4ee18033932b001d04457b06c132707a05ba26689cbb750f",
      "size_in_bytes": 4879
    },
    {
      "_path": "R/library/mvoutlier/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/mvoutlier/html/X.html",
      "path_type": "hardlink",
      "sha256": "1eac10594642782bda74966430a532a82134922ed7f7499ae856716f177e2b78",
      "size_in_bytes": 1476
    },
    {
      "_path": "R/library/mvoutlier/html/Y.html",
      "path_type": "hardlink",
      "sha256": "f0cb1dfa9ce45be8e118c72ac7f858015c13fce1903327ad41d4a259affc26b7",
      "size_in_bytes": 1478
    },
    {
      "_path": "R/library/mvoutlier/html/aq.plot.html",
      "path_type": "hardlink",
      "sha256": "f7eb9b2a9bacc8485b4c5ba7bad0e4697d0678a00f0b48a98bc21fccf48be735",
      "size_in_bytes": 3913
    },
    {
      "_path": "R/library/mvoutlier/html/arw.html",
      "path_type": "hardlink",
      "sha256": "481d380950758d9b1717304f29ed54949a08a6bc2fd35d3b70de50b9a766f7f2",
      "size_in_bytes": 3393
    },
    {
      "_path": "R/library/mvoutlier/html/bhorizon.html",
      "path_type": "hardlink",
      "sha256": "5f1826c0644e21d2fe5b7e0429728c331047df256ada737860182ae699e2d67a",
      "size_in_bytes": 4666
    },
    {
      "_path": "R/library/mvoutlier/html/bss.background.html",
      "path_type": "hardlink",
      "sha256": "aa4ffbe630965ca2fc504c4953f3c19c54ca1d20f0195f19babca86c7349abf1",
      "size_in_bytes": 1637
    },
    {
      "_path": "R/library/mvoutlier/html/bssbot.html",
      "path_type": "hardlink",
      "sha256": "f9ce564a28321b7c829e90de2c21fb43361369a42c982c0fb7aff213ae02c5f4",
      "size_in_bytes": 4077
    },
    {
      "_path": "R/library/mvoutlier/html/bsstop.html",
      "path_type": "hardlink",
      "sha256": "5b91bfdf268d41cf859bb7f936284e3dd243620e5492bcbc22eb2240a77f8a43",
      "size_in_bytes": 4074
    },
    {
      "_path": "R/library/mvoutlier/html/chisq.plot.html",
      "path_type": "hardlink",
      "sha256": "e6fe0a636b6c57a1acf7d4318f20145c9449d9774acf154cf86b0cb0cca71d43",
      "size_in_bytes": 3099
    },
    {
      "_path": "R/library/mvoutlier/html/chorizon.html",
      "path_type": "hardlink",
      "sha256": "9c9d12a397f36b0280bce68e144768041c6a8a9013d501e2423f6410b18b2fa5",
      "size_in_bytes": 8607
    },
    {
      "_path": "R/library/mvoutlier/html/color.plot.html",
      "path_type": "hardlink",
      "sha256": "7649640a1b0aafc99564389872e4c984038369821d09a3d3ea60dffe883f75f8",
      "size_in_bytes": 3626
    },
    {
      "_path": "R/library/mvoutlier/html/cor.plot.html",
      "path_type": "hardlink",
      "sha256": "85bbfa035b3c300a1fa8d17f8cda455ae0540858d4dff25acea790b9580e7ca5",
      "size_in_bytes": 3036
    },
    {
      "_path": "R/library/mvoutlier/html/dat.html",
      "path_type": "hardlink",
      "sha256": "671020b6090932bf4a98d32fa625ea806e6b2e133765f92a16f05556bed847ee",
      "size_in_bytes": 1458
    },
    {
      "_path": "R/library/mvoutlier/html/dd.plot.html",
      "path_type": "hardlink",
      "sha256": "f63f131916420f229d5efad3e8494e6e9b60208df19534f0c8d362683f8aea43",
      "size_in_bytes": 3346
    },
    {
      "_path": "R/library/mvoutlier/html/humus.html",
      "path_type": "hardlink",
      "sha256": "48020bd338609d2622e555f9e6617d8e9c81a0530d4a5b4eb37d89f901cef5ae",
      "size_in_bytes": 4394
    },
    {
      "_path": "R/library/mvoutlier/html/kola.background.html",
      "path_type": "hardlink",
      "sha256": "9f56750c68797c24004d7fce58e2efd2964dadf869f9b932333ef46637a064cc",
      "size_in_bytes": 2228
    },
    {
      "_path": "R/library/mvoutlier/html/locoutNeighbor.html",
      "path_type": "hardlink",
      "sha256": "bc960fb4d57db310541b094c0b965a6cb145d9d6050186b278452e55125983e9",
      "size_in_bytes": 4822
    },
    {
      "_path": "R/library/mvoutlier/html/locoutPercent.html",
      "path_type": "hardlink",
      "sha256": "336a6016d697d3ebfff8848f8a7450cd5b1d9ad0fdc529513194fb72dd2442c6",
      "size_in_bytes": 4588
    },
    {
      "_path": "R/library/mvoutlier/html/locoutSort.html",
      "path_type": "hardlink",
      "sha256": "a7093a8c5bc0ac90e40cf61ddf1fb343f865946fb69114d5953dfe8c0b0a47c2",
      "size_in_bytes": 4426
    },
    {
      "_path": "R/library/mvoutlier/html/map.plot.html",
      "path_type": "hardlink",
      "sha256": "503b136923030753b15ef5594e174437990ff1d8fd5bec5daa258504648ef0a7",
      "size_in_bytes": 4562
    },
    {
      "_path": "R/library/mvoutlier/html/moss.html",
      "path_type": "hardlink",
      "sha256": "4731dd4339e5dd2e384e784ed109fa145fbbbeef67746c97f67a3dffdda4f0b2",
      "size_in_bytes": 3762
    },
    {
      "_path": "R/library/mvoutlier/html/mvoutlier.CoDa.html",
      "path_type": "hardlink",
      "sha256": "a4f329519310ad88cbfc55292d25ea191358fd8892211db0d8a04ccce19febc7",
      "size_in_bytes": 4926
    },
    {
      "_path": "R/library/mvoutlier/html/pbb.html",
      "path_type": "hardlink",
      "sha256": "f4de3dc420cfedc47e2798ca036f98c233526dd1c5cad81d3a6b46a32dcc20c3",
      "size_in_bytes": 2207
    },
    {
      "_path": "R/library/mvoutlier/html/pcout.html",
      "path_type": "hardlink",
      "sha256": "c8bc539fe1ba88b76cf501cfc4b4de105abfe2dc8e901d7b1ee2ce3d6ce5b95c",
      "size_in_bytes": 6271
    },
    {
      "_path": "R/library/mvoutlier/html/pkb.html",
      "path_type": "hardlink",
      "sha256": "d4807cbb46086ee844cf40299fe57c6a48ebbb1a4a8ee4c18fa8ea4083c4d738",
      "size_in_bytes": 2493
    },
    {
      "_path": "R/library/mvoutlier/html/plot.mvoutlierCoDa.html",
      "path_type": "hardlink",
      "sha256": "3a902ced73507f12d0605ebef920df7ef47bb07561faf8af93e8d8dd4dec630c",
      "size_in_bytes": 7429
    },
    {
      "_path": "R/library/mvoutlier/html/sign1.html",
      "path_type": "hardlink",
      "sha256": "e673266fe3fd6b9e97ae317b82fc14f7406489ebde824566c91139a226bbaada",
      "size_in_bytes": 4074
    },
    {
      "_path": "R/library/mvoutlier/html/sign2.html",
      "path_type": "hardlink",
      "sha256": "23b4980c6530afd53d069f94aeddc6bdf2cfdaeaee65266b5d918fdc6b4ad45e",
      "size_in_bytes": 4294
    },
    {
      "_path": "R/library/mvoutlier/html/symbol.plot.html",
      "path_type": "hardlink",
      "sha256": "f87dd357a5dd1e891d3875545a44f889871fec1734aba82b8e0fce637dfaae67",
      "size_in_bytes": 3118
    },
    {
      "_path": "R/library/mvoutlier/html/uni.plot.html",
      "path_type": "hardlink",
      "sha256": "f7bc8ab7561daceb97c281e58b23587a0cae9e0fa52e052bd12a0f4fddd776ce",
      "size_in_bytes": 4222
    }
  ],
  "paths_version": 1
}